Delete attachments of a campaign message. Only applicable for campaign message of type email
1 min
DELETE
https://api.campaign.episerver.net/rest/{clientId}/confirmations/{confirmationMailId}/message/attachments
clientIdinteger<int64>Client ID
confirmationMailIdinteger<int64>Confirmation mailing ID
attachmentIdsarrayA comma separated list of attachment ids to be deleted
204The attachments were successfully deleted from campaign message.
400<p>The "attachmentIds" parameter is empty, or the campaign mailing is of type FAX.</p>
404The campaign mailing was not found.
405The campaign message is not of type EMAIL.
curl --request DELETE \
--url 'https://api.campaign.episerver.net/rest/{clientId}/confirmations/{confirmationMailId}/message/attachments?attachmentIds=array' \
--header 'accept: application/json'